Subject: Re: setup use on Windows 2000
From: Robert Collins <[email-masked]>
To: "Christopher B. Lirakis" <[email-masked]>
Cc: [email-masked]
Date: 03 Nov 2001 10:58:29 +1100

On Sat, 2001-11-03 at 00:55, Christopher B. Lirakis wrote:
> At 12:11 AM 11/3/2001 +1100, you wrote:

> >Do you have IE 4 or newer on your pc?
> >Are you using a proxy?
> >did you choose direct or IE5 settings or manual proxy?
> >Does the byte count start going up at all?
> 
> I don't know what version of IE I have, I don't use it. Does the setup make 
> use of components within IE? If so, I will upgrade.

Setup.exe use msie's http helper library. Please try upgrading. 

> I am not sure I catch your drift on the byte count question. Do you mean 
> within the setup dialog?

Yes, once it starts downloading a file is shows the number of bytes
downloaded and the kbps rate.

Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/